Софтпанорама 1991, No.2 (26)  *** NEWS ***   Составитель: Н.Н. БЕЗРУКОВ
************************************************************************
                                     Составитель выражает благодарность
                                     Игорю  Левитину за помощь в подго-
                                     товке данного выпуска панорамы но-
                                     востей.


                      ╔═════════════════════════╗
                      ║   КРАТКАЯ ИНФОРМАЦИЯ    ║
                      ╚═════════════════════════╝

     Гиперинфляция - за исторический крах коммунизма платить нам. Азбука
антиинфляционного поведения. "Без денег жить нельзя на свете, нет" - ру-
бли и купоны. Налоги 1992 -  "и скучно и грустно и ...".  В "Комсомолке"
нет правды, а  в Известиях -  известий: только когда  центральная пресса
пишет о хорошо знакомых лично событиях становится виден "уровень  необъ-
ективности" центральной прессы. Впрочем, Мегаполис лучше других. Пробле-
ма флота: лучше бы купили компьютеры и делили уже их, чем выбрасывать их
за борт, в набежавшую волну, гоняя кораблики куда-то на Север.
     Цены на  компьютеры: некоторый  спад, но  неясно что  будет дальше.
За стандартную AT/386 "на третьей руке" просят до миллиона. Судьба комь-
ютерной рулетки - количество звеньев в цепочке перекупщиков растет:  по-
льзователи должны объединяться и совместно покупать партии у первой  ру-
ки, чтобы противостоять раздеванию  у перекупщиков третьей руки.  Резкое
оживление рынка PC/XT, мониторов Геркулес и дисководов на 360K. Бумажный
голод: выживет ли компьютерная пресса.
     Наиболее  удачные  программы  1991  г.  Фирма  Autodesk  предлагает
AutoSketch - упрощенный AutoCAD.  Новая клавиатура IBM PC/2  содержит 24
функциональные клавиши в два ряда  наверху и десять клавиш слева.  Micro
Logic предлагает Info Select 2.0 - еще один мощный анализатор  электрон-
ной  почты  (база  данных  до  10M,  скорость  текстового поиска порядка
700K/cек, до 32K на сообщение, до 64K сообщений в базе). Деловая графика
- новая "горячая" область приложений.
     Свежие версии: WinWord 2.0 !!! shez 6.5, arj 2.30, pkzip 1.9x бета.


                 ╔═════════════════════════════════════╗
                 ║  П А Н О Р А М А   Н О В О С Т Е Й  ║
                 ╚═════════════════════════════════════╝


*************** 220 OF THE WORLD'S HOTTEST PRODUCTS  ********************
******* (по материалов опроса reader's choice журнала PC WORLD) *********

     В западных странах на поведение покупателей весьма влияют  публика-
ции результатов анализа положения того или иного вида продукции на соот-
ветствующем  участке  рынка.  В  условиях,  когда  предложение превышает
спрос, потребитель любого товара или изделия хочет иметь возможность вы-
яснить его  слабые и  сильные стороны,  определить перспективы развития,
оценить степень доверия по  отношению к фирме-производителю. При  этом в
компьютерной индустрии роль потребительских обществ и ассоциаций,  стоя-
щих на страже  интересов отдельного покупателя,  исполняют периодические
коммерческие издания: журналы и специализированные газеты.
     К наиболее популярным изданиям, осуществляющим анализ потребительс-
ких качеств средств электронной  обработки данных для персональных  ЭВМ,
можно отнести: Datamation,  PC World, Byte,  PC Magazine, InfoWorld,  PC
Computing.
     При этом используются два основных метода:
     - опрос пользователей;
     - обзоры, выполняемые специалистами или специализированными лабора-
ториями.
     На протяжении многих лет журнал PC WORLD "специализируется" на про-
ведении опросов среди своих читателей. Цель такого опроса -  определить,
какие продукты пользуются наибольшим авторитетом среди своих реальных  и
потенциальных пользователей.  На основе  результатов опросов  могут быть
сделаны оценки текущей ситуации на рынке, во многих случаях они позволя-
ют объективно  объяснить причины  процветания или  упадка отдельных фирм
или их разработок.
     Несмотря на  то, что  результаты опросов  PC World  отражают мнение
"среднего американского пользователя", который в ряде случаев ориентиру-
ется на рекламу и  сложившиеся предпочтения, эти материалы  представляют
несомненный интерес для читателей бюллетеня. Ниже приводятся  результаты
опроса 1991 г., к которым естественно следует отнестись критически.  На-
пример, составитель не считает WordPerfect более удачным продуктом,  чем
MS Word или PC Tools по сравнению с Norton Commander + Norton Utilities.

                         Product, Manufacturer            % of Votes

   DESKTOP COMPUTER

                      Deskpro 486/33L, Compaq Computer        10
                      386/33MHz, Gateway 2000                  5
                      System 333D, Dell Computer               3
                      386/25MHz, Gateway 2000                  3
                      Deskpro 386/33, Compaq Computer          3
                      Others                                  76
                   74 percent of the respondents voted in this category

   PORTABLE COMPUTER

                      Toshiba T5200C, Toshiba America         25
                      Toshiba T5200, Toshiba America          12
                      Toshiba T3200SX, Toshiba America         5
                      Dell System 320 LT, Dell Computer        3
                      Toshiba T3100SX, Toshiba America         3
                      Others                                  52
                   47 percent of the respondents voted in this category

   NOTEBOOK COMPUTER

                      TI TravelMate 2000, Texas Instruments   15
                      Compaq LTE/386, Compaq Computer         13
                      Zeos Notebook 386, Zeos Int'l            7
                      TI TravelMate 3000, Texas Instrument     6
                      Zeos Notebook 286, Zeos Int'l            4
                      Others                                  59
                   38 percent of the respondents voted in this category

   LASER PRINTER

                      HP LaserJet III, Hewlett-Packard        43
                      HP LaserJet IIID, Hewlett-Packard       11
                      HP LaserJet IIP, Hewlett-Packard        10
                      HP LaserJet Series II, Hewlett-Packard   9
                      Epson EPL-7500, Epson America            2
                      Others                                  25
                   68 percent of the respondents voted in this category

   DOT MATRIX PRINTER

                      Panasonic KX-P1124i, Panasonic          21
                      Panasonic KX-P1624, Panasonic            6
                      Epson LQ-1050, Epson America             6
                      Epson LQ-2550, Epson America             5
                      Citizen GSX-140, Citizen America         4
                      Others                                  58
                   62 percent of the respondents voted in this category

   INK JET PRINTER

                      HP DeskJet 500, Hewlett-Packard         35
                      HP DeskJet Plus, Hewlett-Packard        17
                      Canon BJ-10e, Canon America              9
                      HP PaintJet, Hewlett-Packard             6
                      Kodak Diconix Color 4, Eastman Kodak     5
                      Others                                  28
                   35 percent of the respondents voted in this category

   MONITOR

                      NEC MultiSync 3D, NEC Technologies      21
                      NEC MultiSync 4D, NEC Technologies      13
                      NEC MultiSync 5D, NEC Technologies      11
                      NEC MultiSync 2A, NEC Technologies       8
                      Sony MultiScan CPD-1304, Sony Corp.      5
                      Others                                  42
                   57 percent of the respondents voted in this category

   MODEM

                      Smartmodem 2400, Hayes Microcomputer
                      Products                                17
                      Intel 9600EX, Intel                      6
                      Ultra 96, Hayes Microcomputer Products   6
                      Smartmodem 9600, Hayes Microcomputer
                      Products                                 4
                      V-series Smartmodem 9600, Hayes
                      Microcomputer Products                   4
                      Others                                  63
                   43 percent of the respondents voted in this category

   FAX BOARD

                      SatisFaxtion, Intel                     33
                      Fax96, Fremont Communications           15
                      JT Fax 9600, Hayes Microcomputer
                      Products                                10
                      The Complete Communicator, The Complete
                      PC                                       6
                      FaxPro II, The Fax Group                 4
                      Others                                  32
                   19 percent of the respondents voted in this category

   MEMORY EXPANSION BOARD

                      AboveBoard Plus 8, Intel                26
                      BocaRAM/AT Plus, Boca Research          14
                      AboveBoard Plus, Intel                  11
                      Rampage Plus, AST Computers              7
                      SixPakPlus, AST Computers                5
                      Others                                  37
                   16 percent of the respondents voted in this category

   GRAPHICS BOARD

                      VGA Wonder VIP 512, ATI Technologies    23
                      MultiSync Graphics Engine Board, NEC
                      Technologies                            10
                      ProDesigner IIs, Orchid Technologies     9
                      Paradise VGA 1024, Western Digital       7
                      Paradise VGA Plus 16, Western Digital    4
                      Others                                  47
                   28 percent of the respondents voted in this category

   MASS STORAGE

                      Hardcard II XL, Plus Development         7
                      Seagate ST251-1, Seagate Technology      7
                      NEC CDR-83, NEC Technologies             3
                      Conner CP-3100, Conner Peripherals       3
                      Conner Cougar 210MB, Conner Peripherals  3
                      Others                                  73
                   22 percent of the respondents voted in this category

   TAPE BACKUP DRIVE

                      Jumbo 120, Colorado Memory Systems      22
                      Excel 60F, Everex Systems                5
                      Irwin Tape Backup System, Irwin
                      Magnetics                                4
                      MaynStream 60MB Cassette, Maynard
                      Electronics                              4
                      Mountain FileSafe 8000Plus, Mountain
                      Network Solutions                        3
                      Others                                  62
                   28 percent of the respondents voted in this category

   SCANNER

                      HP ScanJet Plus, Hewlett-Packard        31
                      ScanMan 256, Logitech                   28
                      M800, Marstek                            5
                      ES-300C, Epson America                   3
                      Complete Page Scanner, The Complete PC   3
                      Others                                  30
                   28 percent of the respondents voted in this category

   POINTING DEVICE

                      Microsoft Mouse, Microsoft              46
                      MouseMan, Logitech                      28
                      TrackMan, Logitech                       8
                      PC-TRAC, MicroSpeed                      1
                      Genius Mouse, KYE Int'l                  1
                      Others                                  16
                   48 percent of the respondents voted in this category

   LAN BOARD

                      Lantastic AE-2, Arisoft                 14
                      NE2000, Novell/Eagle Technologies       12
                      EtherLink Network Adaptor, 3Com         11
                      Token-Ring, IBM                          9
                      EtherCard Plus Series, Western Digital   9
                      Others                                  45
                   12 percent of the respondents voted in this category

   MOST PROMISING NEWCOMER

                      PenPoint, Go                            12
                      Edsun CEG/DAC, Edsun                     5
                      The Brick, Ergo Computing                3
                      LaserJet III, Hewlett-Packard            2
                      NEC CDR-83, NEC Technologies             2
                      Others                                  76
                   19 percent of the respondents voted in this category

-----------------------------------------------------------------------
   SERVICE AND SUPPORT - HARDWARE

                      Dell Computer                           16
                      Gateway 2000                            14
                      Northgate Computer                       8
                      IBM                                      8
                      Hewlett-Packard                          7
                      Others                                  47
                   31 percent of the respondents voted in this category

   SERVICE AND SUPPORT - SOFTWARE

                      WordPerfect                             39
                      Microsoft                               15
                      Borland Int'l                            9
                      Lotus Development                        3
                      Central Point Software                   3
                      Others                                  31
                   36 percent of the respondents voted in this category

   MAIL-ORDER COMPANY

                      PC Connection                           29
                      CompuAdd                                 9
                      Telemart                                 7
                      Gateway 2000                             6
                      Dell Computer                            5
                      Others                                  44
                   38 percent of the respondents voted in this category

-----------------------------------------------------------------------

        220 OF THE WORLD'S HOTTEST PRODUCTS - SOFTWARE



                         Product, Manufacturer            % of Votes

   WORD PROCESSING

                      WordPerfect, WordPerfect                55
                      Microsoft Word for Windows, Microsoft   14
                      Microsoft Word, Microsoft                8
                      WordStar, WordStar Int'l                 5
                      Ami Pro, Lotus Development               5
                      Others                                  13
                   87 percent of the respondents voted in this category

   WORD PROCESSING UTILITY

                      Grammatik, Reference Software           26
                      RightWriter, Que Software               17
                      Grammatik Windows IV,Reference Software  9
                      Word for Word Professional, Mastersoft   3
                      WordPerfect Executive, WordPerfect       3            5
                      Others                                  42
                   18 percent of the respondents voted in this category

   DESKTOP PUBLISHING

                      PageMaker, Aldus                        46
                      Ventura Publisher DOS/GEM, Ventura
                      Software                                20
                      First Publisher, Software Publishing     8
                      Publish-It, Timeworks Software           5
                      Express Publisher, Power Up Software     3
                      Others                                  18
                   42 percent of the respondents voted in this category

   FONT PACKAGE

                      Adobe Type Manager, Adobe Systems       31
                      Fontware, Bitstream                     14
                      FaceLift wor Windows, Bitstream          9
                      25-in-One! III, Pacific Data Products    5
                      PostScript Fonts, Adobe Systems          5
                      Others                                  36
                   24 percent of the respondents voted in this category

   DRAW/PAINT

                      Corel Draw, Corel Systems               50
                      PC Paintbrush, ZSoft                    17
                      Microsoft Paintbrush, Microsoft          6
                      DrawPerfect, WordPerfect                 5
                      Micrografx Designer, Micrografx          3
                      Others                                  20

   SPREADSHEET

                      Quattro Pro, Borland Int'l              31
                      Excel, Microsoft                        25
                      1-2-3 2.xx, Lotus Development           20
                      1-2-3 3.xx, Lotus Development           17
                      SuperCalc5.0c, Computer Associates Int'l 1
                      Others                                   6
                   74 percent of the respondents voted in this category

   SPREADSHEET UTILITY

                      Allways, Lotus Development              30
                      Sideways, Funk Software                 23
                      PC Publishing Impress, PC Publishing     8
                      1-2-3 2.xx, Lotus Development            3
                      Q+E, Pioneer Software                    3
                      Others                                  33
                   14 percent of the respondents voted in this category

   RELATIONAL DATA BASE

                      Paradox, Borland Int'l                  32
                      dBase IV, Ashton-Tate                   20
                      dBase III, Ashton-Tate                   8
                      Alpha Four, Alpha Software               7
                      FoxPro, Fox Software                     6
                      Others                                  27
                   46 percent of the respondents voted in this category

   FLAT-FILE DATA BASE

                      Q&A, Symantec                           30
                      PC-File, ButtonWare                     14
                      Reflex, Borland Int'l                   12
                      ProFessional File, Software Publishing   5
                      dBase IV, Ashton-Tate                    4
                      Others                                  35
                   21 percent of the respondents voted in this category

   FORMS SOFTWARE

                      FormTool, BLOC Publishing               34
                      PerForm Pro, Delrina Technologies       15
                      FormWorx with Fill & File, FormWorx     14
                      PerForm, Delrina Technologies           12
                      FormFiller, BLOC Publishing              5
                      Others                                  23
                   21 percent of the respondents voted in this category

   COMMUNICATIONS

                      Procomm Plus, Datastorm Techologies     60
                      Telix, Exis                              5
                      Crosstalk for Windows, DCA               4
                      QModem, Forbin Project                   3
                      Crosstalk Mk.4, DCA                      3
                      Others                                  25
                   45 percent of the respondents voted in this category

   LAN E-MAIL

                      cc:Mail, Lotus Development              25
                      Da Vinci eMail, Da Vinci Systems        17
                      WordPerfect Office, WordPerfect         14
                      Microsoft Mail/Network Courier,
                      Microsoft                                4
                      Higgins, Enable Software                 2
                      Others                                  38
                    6 percent of the respondents voted in this category

   LAN OPERATING SYSTEM

                      NetWare 3.11, Novell                    35
                      NetWare 2.2, Novell                     34
                      LANtastic 4.0, Artisoft                 11
                      VINES, Banyan Systems                    4
                      Microsoft LAN Manager, Microsoft         3
                      Others                                  13
                   20 percent of the respondents voted in this category

   ON-LINE SERVICE/BBS

                      CompuServe, CompuServe Information
                      Service                                 45
                      Prodigy, IBM                            25
                      GEnie, General Electric                 11
                      Delphi, Delphi                           2
                      Exec-PC/MKE, Exec-PC/Mahoney             1
                      Others                                  16
                   29 percent of the respondents voted in this category

   SHAREWARE

                      PKZip PKUnzip PKSFX, PKware             19
                      Procomm Plus, Datastorm Techologies      6
                      List Plus, Buerg Software                6
                      PC-Write, Quicksoft                      4
                      AutoMenu, Magee Enterprises              4
                      Others                                  61
                   30 percent of the respondents voted in this category

   UTILITY

                      PC Tools, Central Point Software        41
                      The Norton Utilities, Symantec          30
                      XtreePro Gold, Executive Systems         7
                      The Norton Commander, Symantec           2
                      Magellan, Lotus Development              1
                      Others                                  19

   BACKUP PROGRAM

                      Central Point Backup, Central Point
                      Software                                41
                      Fastback Plus, Fifth Generation Systems 32
                      Norton Backup, Symantec                 13
                      Back-It, Gazelle Systems                 1
                      PC Fullbak +, Westlake Data              1
                      Others                                  11
                   45 percent of the respondents voted in this category

   PERSONAL INFORMATION MANAGER

                      Agenda, Lotus Development               15
                      PC Tools, Central Point Software        11
                      SideKick Plus, Borland Int'l            11
                      Current, IBM Desktop Software            9
                      Info Select, Micro Logic                 8
                      Others                                  46
                   18 percent of the respondents voted in this category

   PROGRAMMING LANGUAGE

                      Turbo C++, Borland Int'l                23
                      Turbo Pascal, Borland Int'l             17
                      Microsoft QuickBasic Interpreter,
                      Microsoft C                             14
                      Microsoft Quick C, Microsoft            10
                      Microsoft Basic, Microsoft               6
                      Others                                  30
                   33 percent of the respondents voted in this category

   INTEGRATED

                      Microsoft Works, Microsoft              40
                      First Choice, Spinnaker Software        12
                      Symphony, Lotus Development              8
                      GeoWorks Ensemble, Geoworks              5
                      Framework IV, Ashton-Tate                5
                      Others                                  30
                   21 percent of the respondents voted in this category

   OPERATING SYSTEM/ENVIRONMENT

                      Windows 3.0, Microsoft                  36
                      MS-DOS/PC-DOS 3.xx, Microsoft/IBM       17
                      MS-DOS/PC-DOS 4.xx, Microsoft/IBM       14
                      Desqview 386, Quarterdeck Office Systems 5
                      DR DOS, Digital Research                 4
                      Others                                  24
                   56 percent of the respondents voted in this category

   GAME

                      Flight Simulator, Microsoft              9
                      SimCity, Maxis                           8
                      Tetris, Spectrum Holobyte                7
                      King's Quest IV, Sierra On-line          6
                      Wing Commander, Origin                   4
                      Others                                  66
                   39 percent of the respondents voted in this category

   PRESENTATION GPAPHICS

                      Harvard Graphics, Software Publishing   52
                      Freelance Plus, Lotus Development       11
                      Microsoft PowerPoint for Windows,
                      Microsoft                               10
                      Corel Draw, Corel Systems                4
                      DrowPerfect, WordPerfect                 3
                      Others                                  21
                   30 percent of the respondents voted in this category

   COMPUTER-AIDED DESIGN

                      AutoCAD, Autodesk                       47
                      Generic CADD, Generic Software          15
                      DesignCAD, American Small Business      13
                      AutoSketch, Generic Software             6
                      EasyCAD, Evolution Computing             3
                      Others                                  16
                   20 percent of the respondents voted in this category

   PROJECT MANAGER

                      Time Line, Symantec                     23
                      Microsoft Project for Windows,
                      Microsoft                               19
                      Microsoft Project, Microsoft            17
                      Hardvard Project Manager, Software
                      Publishing                              10
                      SuperProject, Computer Associates Int'l  6
                      Others                                  25
                   15 percent of the respondents voted in this category

   ACCOUNTING

                      Peachtree Complete III, Peachtree
                      Software                                18
                      DacEasy Accounting, DacEasy             17
                      Pacioli 2000, M-USA Business Systems    14
                      Quicken, Intuit                         13
                      Money Counts, Parsons Technology         4
                      Others                                  34
                   23 percent of the respondents voted in this category

   TAX PLANNING OR PREPARATION

                      TurboTax, ChipSoft                      57
                      Tax Cut, MECA Software                  16
                      Andrew Tobias' Personal Tax Edge,
                      Parsons Technology                      11
                      Taxview Professional Editor, Softview    2
                      AM Tax, AM Software                      2
                      Others                                  12
                   29 percent of the respondents voted in this category

   PERSONAL FINANCE

                      Quicken, Intuit                         54
                      Managing Your Money, MECA Software      24
                      Money Counts, Parsons Technology        12
                      WealthBuilder, Reality Technologies      1
                      DacEasy Light Checkbook Accounting,
                      DacEasy                                  1
                      Others                                   8
                   34 percent of the respondents voted in this category

   MOST PROMISING NEWCOMER

                      Windows 3.0, Microsoft                  18
                      GeoWorks Ensemble, Ensemble             14
                      Excel 3.0, Microsoft                     5
                      PenPoint, Go                             4
                      DR DOS 5.0, Digital Research             2
                      Others                                  57
                   23 percent of the respondents voted in this category
